@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* ===============================================
BASE
=============================================== */
body {
  background-color: #ffffff;
  color: #000000;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.25rem;
}

img {
  max-width: 100%;
  height: auto;
}

#page-top {
  position: fixed;
  right: 2%;
  bottom: 14vh;
  z-index: 99999;
  width: 47px;
  height: 47px;
  border-radius: 100px;
  background-color: #333333;
}
#page-top a{
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
#page-top a::before{
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  background: url('https://api.iconify.design/eva/arrow-ios-upward-fill.svg?color=white') no-repeat center center / contain;
  top: 14px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.txt-red{
  color: #ff0000;
}
.link-txt{
  color: #3D92C7;
}

.ec-blockBtn--action:active, .ec-blockBtn--action.active, .open > .ec-blockBtn--action.dropdown-toggle {
  background-color: #26776c;
  border-color: #26776c;
}

.ec-blockBtn--action:focus, .ec-blockBtn--action.focus {
  background-color: #26776c;
  border-color: #26776c;
}

.ec-blockBtn--action:active:hover, .ec-blockBtn--action:active:focus, .ec-blockBtn--action:active.focus, .ec-blockBtn--action.active:hover, .ec-blockBtn--action.active:focus, .ec-blockBtn--action.active.focus,
.open > .ec-blockBtn--action.dropdown-toggle:hover,
.open > .ec-blockBtn--action.dropdown-toggle:focus,
.open > .ec-blockBtn--action.dropdown-toggle.focus {
  background-color: #26776c;
  border-color: #26776c;
}

.t-right {
  text-align: right;
}

#shopTop-wrap ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.container {
  padding-right: 0;
  padding-left: 0;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

#shopTop-wrap section {
  margin-bottom: 10vh;
}

.pc-only {
  display: none !important;
}

.sp-only {
  display: block !important;
}

.tab-contents {
  display: none;
}

.tab-contents.show {
  display: block;
  padding: 20px 15px;
}

.product-btn {
  outline: none;
  border: none;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.brpc {
  display: none;
}

.brsp {
  display: block;
}

.time-limit br {
  /* display: none; */
}

.txt-c {
  text-align: center;
}

.service-top {
  position: relative;
  z-index: 2;
  margin-top: 2vh;
  padding-top: 3vh;
  padding-bottom: 5vh;
  background-color: #edf3f9;
}
.service-top::after {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  border-width: 30px 50vw 0 50vw;
  border-style: solid;
  border-color: #edf3f9 transparent transparent transparent;
  content: "";
}

.warranty-detail {
  position: relative;
  z-index: 1;
  margin-top: -5vh;
  padding-top: 15vh;
  padding-bottom: 5vh;
  background-color: #ddeaf6;
}
.warranty-detail::after {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  border-width: 30px 50vw 0 50vw;
  border-style: solid;
  border-color: #ddeaf6 transparent transparent transparent;
  content: "";
}

.faq {
  margin-top: -5vh;
  padding-top: 15vh;
  padding-bottom: 5vh;
  background-color: #edf3f9;
}

.ec-inlineBtn--action {
  background-color: #63b0a6;
  border: #63b0a6;
}

@media screen and (min-width: 768px) {
  .pc-only {
    display: block !important;
  }

  .sp-only {
    display: none !important;
  }

  .brpc {
    display: block;
  }

  .brsp {
    display: none;
  }

  .time-limit br {
    display: block;
  }
}
@media screen and (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
/* ===============================================
コンポーネント
=============================================== */
.university-name {
  padding: 10px 15px;
  border-bottom: 1px solid #d9d9d9;
  color: #000000;
  text-align: center;
  font-weight: 700;
  font-size: .85rem;
}

.s-txt {
  font-size: 70%;
}

.b-txt {
  font-size: 200%;
}

.h3-ttl {
  color: #333333;
  text-align: center;
}
.h3-ttl span {
  display: block;
}
.h3-ttl .b-txt {
  box-sizing: border-box;
  margin-top: 1px;
  padding-left: 5px;
  letter-spacing: 5px;
  font-weight: 700;
}

.section-ttl {
  position: relative;
  padding: 0 50px;
  color: #333333;
  text-align: center;
  font-weight: 300;
}
.section-ttl::before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #333333;
  content: "";
}
.section-ttl span {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  padding-right: 10px;
  padding-left: 17px;
  background-color: #ffffff;
  letter-spacing: 7px;
}

.set-ttl {
  position: relative;
  padding: 0 50px;
  color: #333333;
  text-align: center;
  font-weight: 600;
}
.set-ttl::before {
  position: absolute;
  top: calc(50% - 2px);
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #333333;
  content: "";
}
.set-ttl::after {
  position: absolute;
  top: calc(50% - -2px);
  left: 0;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #333333;
  content: "";
}
.set-ttl span {
  position: relative;
  z-index: 1;
  display: inline-block;
  box-sizing: border-box;
  padding-right: 10px;
  padding-left: 17px;
  background-color: #ffffff;
  letter-spacing: 7px;
}

.tab-ttl {
  display: block;
  text-align: center;
  font-weight: 700;
}

.sub-ttl {
  color: #333333;
  text-align: center;
}
.sub-ttl span {
  display: block;
}
.sub-ttl .b-txt {
  font-weight: 500;
}
.sub-ttl .s-txt {
  margin-top: 12px;
  font-weight: 500;
  font-size: 110%;
}

.contact-ttl {
  box-sizing: border-box;
  padding-bottom: 18px;
  border-bottom: 6px double #333333;
  color: #333333;
  text-align: center;
  font-weight: 500;
  font-size: 130%;
}
.contact-ttl .s-txt {
  display: block;
  margin-top: 7px;
  margin-bottom: -6px;
  font-weight: 400;
  line-height: 1.25rem;
}

.h4-ttl {
  font-weight: 600;
}

.important-news-bnr a {
  position: relative;
  display: block;
  padding: 20px 0;
  color: #333333;
  text-align: center;
  font-size: 1rem;
}
.important-news-bnr a::after {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 28px;
  height: 10px;
  background: url("../img/common/arrow01.svg") no-repeat top/contain;
  content: "";
}
.important-news-bnr a:hover {
  opacity: .7;
}

.pt1 a {
  background-color: #fceb96;
}

.pt2 a {
  background-color: #ededed;
}

.pt3 a {
  background-color: #edf3f9;
}

.product-btn {
  display: block;
  padding: 12px 0;
  border: 1px solid #333333;
  border-radius: 50px;
  color: #333333;
  text-align: center;
  font-size: 12px;
  text-decoration: none;
}
.product-btn:hover {
  background-color: #333333;
  color: #ffffff;
  text-decoration: none;
}

.sub-btn {
  display: block;
  padding: 15px 0;
  background-color: #346cc4;
  font-size: 100%;
  cursor: pointer;
  border: 0;
  outline: none;
  color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.sub-btn:hover {
  background-color: #0b3b6a;
  color: #fff;
  text-decoration: none;
}

.border-btn {
  padding: 15px 0;
  color: #333333;
  border: 1px solid #333333;
  text-align: center;
  display: block;
}
.border-btn span {
  display: inline-block;
  position: relative;
}
.border-btn span::after {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  right: -20px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.border-btn:hover {
  background-color: #333333;
  color: #fff;
}
.border-btn:hover span::after {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

.badge-l {
  padding: 5px 0 5px 15px;
  background-color: #d8701a;
  color: #ffffff;
  font-size: 80%;
}

.badge-s {
  display: inline-block;
  padding: 5px 15px;
  border-radius: 100px;
  background-color: #ff0000;
  color: #ffffff;
  text-align: center;
  font-size: 70%;
}

.set-badge .set-badge-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 7px;
  /* background-color: #edf3f9; */
  overflow: hidden;
  *zoom: 1;
}
.set-badge .imgArea {
  /* float: left; */
  width: 25%;
}
.set-badge .item-name {
  /* float: right; */
  width: 70%;
  font-size: 60%;
  line-height: .75rem;
}

/* .extended-warranty {
  display: -webkit-flex;
  display: flex;
} */
.extended-warranty p {
  display: block;
  padding: 5px 0;
  width: 100%;
  text-align: left;
  font-size: 80%;
}
.extended-warranty .extended-warranty-left {
  background-color: #454545;
  color: #ffffff;
}
.extended-warranty .extended-warranty-left span {
  position: relative;
  margin: auto;
}
/* .extended-warranty .extended-warranty-left span::before {
  position: absolute;
  top: 3px;
  left: -20px;
  display: block;
  width: 14px;
  height: 14px;
  background: url("../img/common/ic_hosyou.svg") no-repeat top center/contain;
  content: "";
} */
.extended-warranty .extended-warranty-right {
  background-color: #efefef;
  color: #333333;
}
.extended-warranty .extended-warranty-right:not(:last-child) {
  border-bottom:1px solid #ddd;
}
.extended-warranty .extended-warranty-right span {
  line-height: 0.85rem;
  display: block;
  padding: 5px;
  box-sizing: border-box;
}

.extended-warranty-set {
  display: -webkit-flex;
  display: flex;
  width: 100%;
}
.extended-warranty-set p {
  display: block;
  padding: 10px 0;
  text-align: center;
  font-size: 75%;
}
.extended-warranty-set .extended-warranty-left {
  /* padding-left: 10px; */
  width: 35%;
  background-color: #454545;
  color: #ffffff;
  display: -webkit-flex;
  display: flex;
}
.extended-warranty-set .extended-warranty-left span {
  position: relative;
  margin: auto;
}
/* .extended-warranty-set .extended-warranty-left span::before {
  position: absolute;
  top: 3px;
  left: -20px;
  display: block;
  width: 14px;
  height: 14px;
  background: url("../img/common/ic_hosyou.svg") no-repeat top center/contain;
  content: "";
} */
.extended-warranty-set .extended-warranty-right {
  width: 65%;
  background-color: #efefef;
  color: #333333;
}
.extended-warranty-set .extended-warranty-right span{
  padding: 5px;
}

.ec-blockBtn--action {
  position: relative;
  border-color: #63b0a6;
  background-color: #63b0a6;
}
.ec-blockBtn--action:after {
  position: absolute;
  top: 24px;
  right: 11px;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.ec-blockBtn--action[disabled] {
  border: 1px solid #d3d2d2;
  background-color: #d3d2d2;
}
.ec-blockBtn--action[disabled]:hover {
  border: 1px solid #d3d2d2;
  background-color: #d3d2d2;
}
.ec-blockBtn--action[disabled]:foucs {
  border: 1px solid #d3d2d2;
  background-color: #d3d2d2;
}
.ec-blockBtn--action:hover {
  border-color: #26776c;
  background-color: #26776c;
}

.time-limit {
  padding: 10px 0;
  border: 1px solid #ff0000;
  color: #ff0000;
  text-align: center;
  font-size: 75%;
}

.sold-out {
  padding: 20px 0;
  background-color: rgba(255, 96, 96, 0.8);
  color: #ffffff;
  text-align: center;
  font-weight: 500;
  font-size: 110%;
}

.faq-bnr a {
  display: block;
  padding: 20px 0;
  background-color: #346cc4;
  text-align: center;
}
.faq-bnr a span {
  position: relative;
  display: inline-block;
  color: #ffffff;
  font-size: 110%;
}
.faq-bnr a span::before {
  position: absolute;
  top: -2px;
  left: -35px;
  display: block;
  width: 25px;
  height: 25px;
  background: url("../img/common/ic_question.svg") no-repeat top center/contain;
  content: "";
}
.faq-bnr a span::after {
  position: absolute;
  top: 6px;
  right: -40px;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.faq-bnr a:hover {
  background-color: #0b3b6a;
}

.contact-mail-bnr a {
  display: block;
  padding: 20px 0;
  background-color: #333333;
  color: #ffffff;
  text-align: center;
}
.contact-mail-bnr a:hover {
  background-color: #000000;
}
.contact-mail-bnr a span {
  position: relative;
  display: inline-block;
  padding-left: 30px;
}
.contact-mail-bnr a span::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/common/ic_mail02.svg") no-repeat top center/contain;
  content: "";
}

.scroll-hint-icon {
  display: block;
  padding: 20px 10px !important;
  height: 100px !important;
}


@media screen and (min-width: 768px) {
  .s-txt {
    font-size: 80%;
  }

  .university-name {
    padding-left: 3.3%;
    text-align: left;
  }

  .badge-l {
    font-size: 10px;
    line-height: 13px;
  }

  .extended-warranty .extended-warranty-left span::before {
    top: 3px;
  }
  .extended-warranty p {
    font-size: 11px;
  }

  .time-limit {
    padding: 7px 0;
    font-size: 12px;
    line-height: 15px;
  }

  .extended-warranty-set .extended-warranty-left {
    /* padding-left: 20px; */
    width: 50%;
  }
  .extended-warranty-set .extended-warranty-left span {
    display: inline-block;
  }
  .extended-warranty-set .extended-warranty-left span::before {
    top: -1px;
  }
  .extended-warranty-set .extended-warranty-right {
    padding-right: 8px;
    padding-left: 8px;
    width: 50%;
  }
  .extended-warranty-set p {
    font-size: 10px;
    line-height: 12px;
  }

  .set-badge .item-name {
    font-size: 9px;
    line-height: 12px;
  }
}
/* ===============================================
HEADER
=============================================== */
.auth-show {
  display: none !important;
}

header {
  position: static;
  top: -44px;
  transition: all .3s ease 0s;
  border-bottom: 1px solid #D9D9D9;
}

header.m_fixed {
  position: fixed;
  top: 0;
  z-index: 999;
  margin: 0;
  background-color: #ffffff;
  transition: all .3s ease 0s;
}

header {
  width: 100%;
}
header .header-inner {
  margin: .65rem auto;
  width: 94%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
header .logo-area .logo-txt-s {
  padding-left: 6px;
  color: #333333;
  font-size: 60%;
}
header .logo-area a {
  display: block;
  width: 30vw;
}
header .logo-area a img {
  width: 100%;
}
header .header-right {
  margin-top: 5px;
  display: -webkit-flex;
  display: flex;
}
header .header-right .headerNav-item:not(:last-child) {
  padding-right: 20px;
}
header .header-right .headerNav-item a {
  position: relative;
  display: block;
}
header .header-right .headerNav-item a span {
  display: block;
  padding-top: 29px;
  width: 100%;
  color: #333333;
  text-align: center;
  font-size: 60%;
}
header .header-right .headerNav-item a::before {
  position: absolute;
  display: block;
  content: "";
}
header .header-right .headerNav-item a:hover span {
  color: #d8701a;
}
header .header-right .mypage-login a::before {
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 28px;
  height: 27px;
  background: url("../img/common/ic_account.svg") no-repeat center/contain;
}
header .header-right .mypage-login a:hover::before {
  background: url("../img/common/ic_account_h.svg") no-repeat center/contain;
}
header .header-right .head-cart a::before {
  top: 2px;
  left: -1px;
  width: 25px;
  height: 24px;
  background: url("../img/common/ic_cart.svg") no-repeat center/contain;
}
header .header-right .head-cart a:hover::before {
  background: url("../img/common/ic_cart_h.svg") no-repeat center/contain;
}
header .header-right .head-contact a::before {
  top: 6px;
  left: 8px;
  width: 22px;
  height: 18px;
  background: url("../img/common/ic_mail.svg") no-repeat center/contain;
}
header .header-right .head-contact a:hover::before {
  background: url("../img/common/ic_mail_h.svg") no-repeat center/contain;
}
header .header-right .head-logout a::before {
  top: 0;
  left: 10px;
  width: 30px;
  height: 30px;
  background: url('https://api.iconify.design/carbon/logout.svg?color=%23333') no-repeat center center / contain;
}
header .header-right .head-logout a:hover::before {
  background: url('https://api.iconify.design/carbon/logout.svg?color=%23d8701a') no-repeat center center / contain;
}


header .auth-show-inner {
  margin-top: 5px;
  display: -webkit-flex;
  display: flex;
}
header .auth-show-inner .headerNav-item:not(:last-child) {
  padding-right: 20px;
}
header .auth-show-inner .headerNav-item a {
  position: relative;
  display: block;
}
header .auth-show-inner .headerNav-item a span {
  display: block;
  padding-top: 29px;
  width: 100%;
  color: #333333;
  text-align: center;
  font-size: 60%;
}
header .auth-show-inner .headerNav-item a::before {
  position: absolute;
  display: block;
  content: "";
}
header .auth-show-inner .headerNav-item a:hover span {
  color: #d8701a;
}
header .auth-show-inner .mypage-login a::before {
  top: 0;
  left: 7px;
  width: 28px;
  height: 27px;
  background: url("../img/common/ic_account.svg") no-repeat center/contain;
}
header .auth-show-inner .mypage-login a:hover::before {
  background: url("../img/common/ic_account_h.svg") no-repeat center/contain;
}

.telephone {
  margin-top: 3vh;
  font-weight: 700;
  font-size: 170%;
}
.telephone a {
  color: #333333;
}
.telephone a span {
  position: relative;
  display: inline-block;
  padding-left: 1.65rem;
}
.telephone a span::before {
  position: absolute;
  top: -1px;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/common/ic_telephone.svg") no-repeat top center/contain;
  content: "";
}

@media screen and (min-width: 768px) {
  header .logo-area {
    position: relative;
  }
  header .logo-area .logo-txt-s {
    font-size: 14px;
  }
  header .logo-area a {
    width: 203px;
  }
  header .logo-area .logo-txt-m {
    position: absolute;
    top: 40px;
    right: -180px;
    color: #000000;
    font-weight: 700;
    font-size: 16px;
  }
  header .header-right {
    margin-top: 25px;
  }
  header .header-right .headerNav-item:not(:last-child) {
    padding-right: 40px;
  }
  header .header-right .headerNav-item a {
    text-decoration: none;
  }
}
/* ===============================================
CONTENTS
=============================================== */
.mvArea {
  position: relative;
  margin-bottom: 10vh;
}
.mvArea .mv-left {
  position: absolute;
  bottom: -10vh;
  left: .55rem;
}
.mvArea img {
  width: 100%;
}

.newsArea {
  margin-bottom: 5vh !important;
}
.newsArea .news-inner {
  margin-top: 5vh;
}
.newsArea .news-inner article {
  padding: 3vh 0;
  border-bottom: 1px solid #e4e9ef;
}
.newsArea .news-date {
  color: #b7b7b7;
  font-size: 80%;
}
.newsArea .news-txt {
  margin-top: .55rem;
  font-size: 90%;
}
.newsArea .news-additional {
  margin-top: .4rem;
  font-weight: 300;
  font-size: 80%;
}
.important-news .important-news-bnr:not(:last-child) {
  margin-bottom: .5rem;
}

.product-list .tab-menu {
  margin-top: 5vh;
  padding-right: 15px;
  padding-left: 15px;
}
.product-list .tab-menu ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.product-list .tab-menu ul li {
  margin-bottom: .5rem;
  width: calc(100% / 2 - 10px);
}
.product-list .tab-menu ul li.active .product-btn {
  background-color: #333;
  border: 1px solid #333;
  color: #fff;
  text-decoration: none;
}
.product-list .tab-menu ul li .product-btn {
  width: 100%;
}
.product-list .tab-menu .tab-ttl {
  display: block;
  padding: 5vh 0 3vh;
  line-height: 1.2em;
}

.product-items .badge-l {
  padding: 5px 0;
  text-align: center;
}
.product-items .product-left .item-img {
  position: relative;
  display: block;
}
.product-items .product-left .badge-s {
  position: absolute;
  top: 1vh;
  left: 1vh;
}
.product-items .product-right {
  margin-top: 2vh;
}
.product-items .product-name {
  padding: 10px 0;
  color: #000000;
  line-height: 1.5rem;
  word-break: break-all;
  overflow-wrap: break-word;
}
.product-items .extended-warranty {
  margin: 0 auto 10px;
  width: 100%;
}
.product-items .extended-warranty .extended-warranty-left {
  padding-left: 5px;
  padding-right: 5px;
}
.product-items .product-price {
  margin-top: 3vh;
  color: #ff0000;
  text-align: center;
  font-weight: 600;
  font-size: 150%;
}
.product-items .product-price .product-tax {
  padding-left: .55rem;
  color: #000000;
  font-weight: 400;
  font-size: 50%;
}
.product-items .time-limit {
  margin-top: 2vh;
}
.product-items .cart-btn {
  margin-top: 2vh;
}
.product-items .sold-out {
  position: absolute;
  top: 41%;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.product-items-inner {
  margin: 0 auto 5vh;
  padding: 5vh 2vh;
  width: 100%;
  box-shadow: 0 0 10px -5px #7a7a7a;
}

.product-set-detail {
  margin-top: 5vh;
}
.product-set-detail .set-ttl {
  margin-bottom: 1.5vh;
}
.product-set-detail .row-4 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: stretch;
  align-items: stretch;
}

.product-set-detail .col-md-6 {
  margin-bottom: 1vh;
  padding: 0;
  width: 100%;
}
.product-set-detail .set-badge {
  /* margin-bottom: 1vh; */
  padding: 0;
  border-left: 5px solid #fff;
  border-bottom: 5px solid #fff;
  background-color: #edf3f9;
}
.product-set-detail .set-badge:nth-child(odd) {
  border-left: 0;
}
.product-set-detail .set-badge .set-badge-inner {
  width: 100%;
  min-height: 71px;
}
.product-set-detail .row-3 .col-md-4 {
  width: 49%;
  margin-top: 5px;
}
.product-set-detail .row-3 .col-md-4:nth-child(odd) {
  margin-right: 2%;
}

.service .h3-ttl {
  margin-bottom: 4vh;
}
.service .service-desc {
  box-sizing: border-box;
  padding-right: 15px;
  padding-left: 15px;
}
.service .col-md-6 {
  margin-top: 3vh;
}

.failure-box {
  position: relative;
  padding: 80px 20px 20px;
  background-color: #ffffff;
}
.failure-box .ribon-ttl {
  position: absolute;
  top: 10px;
  left: -10px;
}
.failure-box .flt-box {
  overflow: hidden;
  *zoom: 1;
}
.failure-box .flt-box .flt-txt {
  float: right;
  width: 60%;
  font-size: 90%;
}
.failure-box .flt-box .flt-txt .s-txt {
  line-height: .75rem;
}
.failure-box .flt-box .flt-img {
  float: left;
  width: 35%;
}
.failure-box p {
  font-size: 90%;
}
.failure-box .failure-img {
  display: block;
  margin-top: 3vh;
}
.failure-box .failure-img img{
  margin: 0 auto;
}

.warranty-detail .tab-wrap {
  margin-top: 3vh;
}
.warranty-detail .tab-wrap ul {
  margin: 0 auto !important;
  width: 90%;
  display: -webkit-flex;
  display: flex;
}
.warranty-detail .tab-wrap ul li {
  margin: 0 auto;
  width: 46%;
}
.warranty-detail .tab-wrap ul .tab-btn {
  padding: 10px;
  background-color: #dbdbdb;
  color: #616161;
  text-align: center;
  cursor: pointer;
}
.warranty-detail .tab-wrap ul .tab-btn:hover {
  background-color: #ffffa0;
  color: #000000;
}
.warranty-detail .tab-wrap ul .show {
  position: relative;
  background-color: #ffff58;
  color: #000000;
}
.warranty-detail .tab-wrap ul .show:hover {
  background-color: #ffff58;
}
.warranty-detail .tab-wrap ul .show::after {
  position: absolute;
  right: 0;
  bottom: -10px;
  left: 0;
  display: block;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-width: 10px 20px 0 20px;
  border-style: solid;
  border-color: #ffff58 transparent transparent transparent;
  content: "";
}

.tab-contents {
  color: #333333;
}
.tab-contents .row {
  margin-top: -5vh;
  padding-top: 7vh;
  padding-bottom: 3vh;
  background-color: #ffffff;
}
.tab-contents .row img{
  margin: 0 auto;
}
.tab-contents .cont-inner:not(:last-child) {
  margin-bottom: 10vh;
}
.tab-contents .cont-inner > p {
  font-size: 90%;
}
.tab-contents .h4-ttl {
  margin-bottom: 2vh;
}

.shape-arrow-4, .shape-arrow-3 {
  display: -webkit-flex;
  display: flex;
}
.shape-arrow-4 .arrow-left, .shape-arrow-3 .arrow-left {
  width: 35%;
}
.shape-arrow-4 .arrow-right, .shape-arrow-3 .arrow-right {
  width: 65%;
}

.shape-arrow-2 {
  display: -webkit-flex;
  display: flex;
}
.shape-arrow-2 .arrow-left {
  width: 50%;
}
.shape-arrow-2 .arrow-right {
  width: 50%;
}

.year-4 {
  position: relative;
  margin-top: .5rem;
}
.year-4 dd {
  position: absolute;
  top: 0;
  font-size: 75%;
}
.year-4 dd:nth-child(1) {
  left: 12%;
}
.year-4 dd:nth-child(2) {
  left: 37%;
}
.year-4 dd:nth-child(3) {
  left: 63%;
}
.year-4 dd:nth-child(4) {
  left: 90%;
}

.year-3 {
  position: relative;
  margin-top: .5rem;
}
.year-3 dd {
  position: absolute;
  top: 0;
  font-size: 75%;
}
.year-3 dd:nth-child(1) {
  left: 12%;
}
.year-3 dd:nth-child(2) {
  left: 37%;
}
.year-3 dd:nth-child(3) {
  left: 90%;
}

.year-2 {
  position: relative;
  margin-top: .5rem;
}
.year-2 dd {
  position: absolute;
  top: 0;
  font-size: 75%;
}
.year-2 dd:nth-child(1) {
  left: 19%;
}
.year-2 dd:nth-child(2) {
  left: 71%;
}

.shape-arrow-4, .shape-arrow-3, .shape-arrow-2 {
  margin-top: 2vh;
  height: 37px;
  background-color: #346cc4;
  line-height: 37px;
}
.shape-arrow-4 .arrow-left, .shape-arrow-3 .arrow-left, .shape-arrow-2 .arrow-left {
  position: relative;
  background-color: #eeeeee;
  text-align: center;
  font-size: 75%;
}
.shape-arrow-4 .arrow-left::after, .shape-arrow-3 .arrow-left::after, .shape-arrow-2 .arrow-left::after {
  position: absolute;
  top: 0;
  right: -10px;
  display: block;
  width: 0;
  height: 0;
  border-width: 18.5px 0 18.5px 10px;
  border-style: solid;
  border-color: transparent transparent transparent #eeeeee;
  content: "";
}
.shape-arrow-4 .arrow-right, .shape-arrow-3 .arrow-right, .shape-arrow-2 .arrow-right {
  color: #ffffff;
  text-align: center;
  font-size: 75%;
}

.shape {
  margin-top: 2vh;
  padding: 10px 0;
  background-color: #346cc4;
  color: #ffffff;
  text-align: center;
  font-size: 75%;
}

.year-4-f, .year-3-f, .year-2-f, .year-1-f {
  margin-top: 1.5vh;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.year-4-f dd, .year-3-f dd, .year-2-f dd, .year-1-f dd {
  text-align: center;
  font-size: 75%;
}

.year-4-f dd {
  width: calc(100% / 4);
  text-align: center;
}

.year-3-f dd {
  width: calc(100% / 3);
  text-align: center;
}

.year-2-f dd {
  width: calc(100% / 2);
  text-align: center;
}

.year-1-f dd {
  width: 100%;
  text-align: center;
}

.case-study {
  margin-top: 10vh;
}
.case-study .table-container {
  overflow-x: hidden;
  margin-bottom: 3vh;
}
.case-study .table-container .case-table {
  width: 535px;
  font-size: 80%;
}
.case-study .table-container .case-table th, .case-study .table-container .case-table td {
  box-sizing: border-box;
  padding: 10px 0;
  border: 1px solid #ffffff;
  background-color: #eeeeee;
  text-align: center;
}
.case-study .table-container .case-table th {
  font-weight: 600;
}
.case-study .table-container .case-table td {
  padding-bottom: 0;
}
.case-study .table-container .case-table .waku-w {
  margin: 10px auto;
  padding: 10px 0;
  width: 80%;
  background-color: #ffffff;
  color: #000000;
}
.case-study .table-container .case-table .bg-bl {
  margin-top: 10px;
  padding: 10px 0;
  background-color: #346cc4;
  color: #ffffff;
}
.case-study .table-container .case-table .bg-no {
  padding-bottom: 15px;
  background-color: #ffffff;
}
.case-study .annotation {
  margin-top: 5vh;
  font-size: 90%;
}

.excluded-warranty {
  padding: 20px 15px;
  color: #333333;
  font-size: 90%;
  line-height: 1.85rem;
}
.excluded-warranty .row {
  position: relative;
  padding-top: 80px;
  padding-bottom: 20px;
  background: #ffffff;
}
.excluded-warranty .row .ribon-ttl {
  position: absolute;
  top: 10px;
  left: -10px;
}
.excluded-warranty .col-md-7 {
  margin-top: 5vh;
}
.excluded-warranty .col-md-7 img{
  margin:0 auto;
}

.user-registration picture {
  display: block;
  margin: 0 auto;
  width: 92%;
}

.faq dt {
  position: relative;
  font-weight: 600;
}
.faq dt::before {
  position: absolute;
  top: 0;
  left: -56px;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 100px;
  background-color: #346cc4;
  content: "";
}
.faq dt::after {
  position: absolute;
  top: 7px;
  left: -46px;
  display: block;
  color: #ffffff;
  content: "Q";
  font-weight: 400;
  font-size: 160%;
}
.faq dd {
  position: relative;
}
.faq dd::before {
  position: absolute;
  top: 25px;
  left: -56px;
  display: block;
  width: 40px;
  height: 40px;
  border: 1px solid #333333;
  border-radius: 100px;
  content: "";
}
.faq dd::after {
  position: absolute;
  top: 33px;
  left: -44px;
  display: block;
  color: #333333;
  content: "A";
  font-size: 160%;
}
.faq .toggle_btn {
  position: relative;
  display: block;
  padding-right: 35px;
}
.faq .toggle_btn::after {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 28px;
  height: 28px;
  background: url("../img/top/ic_plus01.svg") no-repeat top center/contain;
  content: "";
}
.faq .toggle_title.selected .toggle_btn::after {
  top: 2px;
  right: 1px;
  width: 25px;
  height: 25px;
  background: url("../img/top/ic_minus01.svg") no-repeat top center/contain;
}
.faq .section-ttl span {
  background-color: #edf3f9;
}
.faq .sub-ttl {
  margin-top: 3vh;
}
.faq .sub-ttl .m-txt {
  font-weight: 600;
  font-size: 150%;
  line-height: 1.85rem;
}
.faq .faq-inner {
  box-sizing: border-box;
  padding: 20px 15px;
}
.faq .toggle_contents {
  box-sizing: border-box;
  padding: 25px 15px 25px 70px;
  background-color: #ffffff;
  color: #333333;
}
.faq .toggle_contents:not(:last-child) {
  margin-bottom: 1.5vh;
}
.faq .toggle_contents dd {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #cccccc;
}
.faq .bnr {
  margin-top: 5vh;
}
.faq .bnr a {
  display: block;
}
.faq .bnr img{
  width: 100%;
}

.how-to-use .guide {
  margin-top: 5vh;
}
.how-to-use .txt-c {
  margin-top: 3vh;
  color: #333333;
  font-size: 90%;
}
.how-to-use .guide-nav {
  padding-right: 15px;
  padding-left: 15px;
}
.how-to-use .guide-nav ul {
  margin-top: 3vh !important;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: stretch;
  align-items: stretch;
}
.how-to-use .guide-nav ul li {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 20px;
  padding: 10px;
  width: calc(100% / 3);
  border-left: 1px solid #cccccc;
}
.how-to-use .guide-nav ul li:last-child {
  border-right: 1px solid #cccccc;
}
.how-to-use .guide-nav ul li:nth-child(3) {
  border-right: 1px solid #cccccc;
}
.how-to-use .guide-nav ul li a {
  display: block;
  padding-bottom: 3.5vh;
  color: #333333;
}
.how-to-use .guide-nav ul li a img {
  position: relative;
  right: 0;
  left: 0;
  display: block;
  margin: 0 auto;
}
.how-to-use .guide-nav ul li a:hover img {
  transform: translateY(-3px);
}

.how-to-use .guide-nav ul li a span {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  margin: 1vh auto 0;
  color: #333333;
  text-align: center;
  font-weight: 500;
  font-size: 80%;
  line-height: .85rem;
}
.how-to-use .guide-nav ul li:nth-child(1) a img {
  top: 0;
  width: 50%;
}
.how-to-use .guide-nav ul li:nth-child(2) a img {
  top: 5px;
  width: 50%;
}
.how-to-use .guide-nav ul li:nth-child(3) a img {
  top: 2px;
  width: 48%;
}
.how-to-use .guide-nav ul li:nth-child(4) a img {
  top: 0;
  width: 50%;
}
.how-to-use .guide-nav ul li:nth-child(5) a img {
  top: 0;
  width: 44%;
}

.linkArea {
  box-sizing: border-box;
  margin-top: 5vh;
  padding-right: 15px;
  padding-left: 15px;
}
.linkArea .linkArea-inner {
  box-sizing: border-box;
  padding: 40px 15px;
  background-color: #ffffff;
  box-shadow: 0 0 10px -5px #7a7a7a;
}
.linkArea .linkArea-inner p {
  color: #333333;
  text-align: center;
  font-size: 80%;
}
.linkArea .mypage-bnr {
  margin-bottom: 3vh;
}
.linkArea .mypage-bnr img{
  width: 100%;
}
.linkArea .faq-bnr {
  margin-top: .5vh;
}

.contact {
  margin-top: 5vh;
  margin-bottom: 0 !important;
  padding-top: 3vh;
  padding-bottom: 10vh;
  background-color: #f5f5f5;
  color: #333333;
  font-size: 85%;
  line-height: 1rem;
}
.contact .contact-inner {
  padding: 15px;
}
.contact .contact-inner .col-md-6 {
  padding-right: 0;
  padding-left: 0;
}
.contact .contact-inner .col-md-12 {
  padding-right: 0;
  padding-left: 0;
}
.contact .contact-card {
  margin-bottom: 2vh;
  padding: 20px;
  background-color: #ffffff;
}
.contact .contact-card .mypage-link {
  margin-top: 10px;
}
.contact .contact-card .mypage-link a {
  text-decoration: underline;
}
.contact p {
  padding: 5px 0;
}
.contact strong {
  display: block;
  padding: 10px 0 5px;
  font-weight: 500;
  font-size: 100%;
}
.contact .company-name {
  font-weight: 500;
  font-size: 110%;
}
.contact .contact-mail-bnr {
  margin-top: 3vh;
}
.contact .immunity {
  box-sizing: border-box;
  padding: 15px;
}
.contact .immunity.t-right {
  text-align: left;
}

.contact-2 {
  margin-top: 5rem;
}
.contact-2 .contact-card .mypage-link{
  font-size: 14px;
  margin-top: 10px;
}
.description-area .row{margin-top: 20px;}

.description-area .txtArea, .description-area .under-txt{
  font-size: 1.1rem;
  line-height: 1.5rem;
  color: #454545;
}
.description-area .txtArea{
  margin-top: 1rem;
}
.description-area .row-inner-3 .col-md-4{
  margin-top: 3rem;
}
.description-area .row-inner-3 .under-txt{
  margin-top: 1rem;
}

@media screen and (min-width: 768px) {
  .mvArea {
    overflow: hidden;
    *zoom: 1;
  }
  .mvArea .mv-img {
    float: right;
    width: 70%;
  }
  .mvArea .mv-img img {
    display: block;
    float: right;
  }
  .mvArea .mv-left {
    bottom: 1rem;
    left: 8%;
  }

  .newsArea .news-inner {
    margin-top: 0;
  }
  .newsArea article {
    overflow: hidden;
    *zoom: 1;
  }
  .newsArea article .fl-l {
    float: left;
    width: 85px;
  }
  .newsArea article .fl-r {
    float: left;
    width: 450px;
  }
  .newsArea .news-txt {
    margin-top: 0;
  }

  .product-list {
    position: relative;
  }
  .product-list::before {
    position: absolute;
    top: -30px;
    left: 2%;
    display: block;
    width: 20px;
    height: 455px;
    content: "";
  }
  .product-list::after {
    position: absolute;
    right: 2%;
    bottom: -140px;
    z-index: 3;
    display: block;
    width: 20px;
    height: 455px;
    content: "";
  }
  .product-list .tab-menu ul {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .product-list .tab-menu ul li {
    width: auto;
    margin-left:5px;
  }
  .product-list .tab-menu ul li .product-btn {
    margin: 0 auto;
    width: 100%;
    padding: 12px 45px;
  }
  .product-items > .tab-pane > .row{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .product-items > .tab-pane > .row > li{
    display: -webkit-flex;
    display: flex;
  }
  .product-list .tab-menu .tab-ttl{
    margin-top: 50px;
  }
  .product-items{
    margin-top: 15px;
  }

  /* .product-items .row .col-md-6{
    box-shadow: 0 0 10px -5px #7a7a7a;
    width: 48%;
    padding: 15px;
    margin-bottom: 20px;
  }
  .product-items .row .col-md-6:nth-child(even){
    margin-left: 2%;
  } */
  /* .product-items .extended-warranty {
    width: 50%;
    margin: 0;
  } */
  .product-items .product-price {
    text-align: right;
  }

  .product-items-inner .layout-flex {
    /* height: 290px; */
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .product-items-inner .layout-flex .product-left {
    width: 42%;
  }
  .product-items-inner .layout-flex .product-right {
    margin-top: 0;
    width: 55%;
  }
  .product-items-inner .layout-flex .product-right .badge-s {
    padding: 3px 0;
    width: 60px;
    font-size: 12px;
  }
  .product-set-detail .row-2 {
    display: -webkit-flex;
    display: flex;
  }
  .product-set-detail .col-md-6{
    width: 50%;
    display: flex;
  }
  .product-set-detail .set-badge{
    width: 50%;
  }
  .product-set-detail .set-badge .set-badge-inner {
    width: 100%;
  }
  .product-set-detail .set-badge:nth-child(odd) .set-badge-inner {
    margin-left: 0;
  }
  .product-set-detail .row-3 .col-md-4 {
    margin-right: 2%;
    width: 32%;
  }
  .product-set-detail .row-3 .col-md-4:nth-of-type(3n) {
    margin-right: 0;
  }

  .product-items .row-1 .col-md-6{
    width: 100%;
    float: initial;
  }
  .product-items .row-1 .product-items-inner{
    padding: 30px 50px;
  }
  .product-items .row-1 .product-items-inner .layout-flex{
    position: relative;
  }
  .product-items .row-1 .product-items-inner .layout-flex .product-left{
    width: 20%;
  }
  .product-items .row-1 .product-items-inner .layout-flex .product-right{
    width: 75%;
    position: relative;
  }
  .product-items .row-1 .product-price{
    margin-top: 10px;
    /*
    position: absolute;
    top: 20px;
    right: 0;
    */
  }
  .product-items .row-1 .cart-btn{
    width: 250px;
    float: right;
    margin-top: 10px;
    /*
    position: absolute;
    top: 62px;
    right: 0;
    */
  }
  .product-items .row-1 .product-set-detail{
    margin-top: 10px;
    width: 75%;
    margin-left: 25%;
  }
  .product-items .row-1 .extended-warranty-wrap{
    /*
    margin-bottom: 80px;
    */
  }
  .product-items .row-1 .product-set-detail .row-2 .col-md-6{
    width: 50%;
  }
  .product-items .row-1 .product-name{
    width: 380px;
    margin: 0;
    overflow-wrap: break-word;
  }
  .product-items .row-1 .extended-warranty{
    width: 380px;
    margin: 0;
  }
  .important-news .row {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .service-top {
    position: relative;
  }
  .service-top::before {
    position: absolute;
    top: -70px;
    left: 2%;
    z-index: 3;
    display: block;
    width: 20px;
    height: 594px;
    content: "";
  }

  .user-registration::before {
    position: absolute;
    right: 2%;
    bottom: -70px;
    z-index: 3;
    display: block;
    width: 20px;
    height: 594px;
    content: "";
  }

  .faq {
    position: relative;
  }
  .faq::before {
    position: absolute;
    top: 0;
    left: 2%;
    z-index: 3;
    display: block;
    width: 20px;
    height: 322px;
    content: "";
  }
  .faq::after {
    position: absolute;
    right: 2%;
    bottom: -50px;
    z-index: 3;
    display: block;
    width: 20px;
    height: 322px;
    content: "";
  }

  .how-to-use {
    position: relative;
  }
  .how-to-use::before {
    position: absolute;
    top: -130px;
    left: 2%;
    z-index: 3;
    display: block;
    width: 20px;
    height: 434px;
    content: "";
  }

  .tab-contents.show {
    padding: 20px 0;
  }

  .tab-contents .row {
    padding-right: 15px;
    padding-left: 15px;
  }

  .service .service-desc {
    text-align: center;
  }
  .service .col-md-6 {
    margin-top: 5vh;
  }
  .service .case-study {
    margin-top: 0;
  }
  .service .case-study .table-container {
    margin-bottom: 0;
  }
  .service .case-study .annotation {
    margin-top: 0;
  }

  .failure-box {
    height: 440px;
  }
  .failure-box .ribon-ttl {
    left: -13px;
  }
  .failure-box .flt-box .flt-txt {
    float: initial;
    width: 100%;
  }
  .failure-box .flt-box .flt-img {
    float: initial;
    margin-top: 6vh;
    width: 100%;
  }
  .failure-box .flt-box .flt-img img {
    display: block;
    margin: 0 auto;
  }

  .excluded-warranty .row {
    padding-right: 15px;
    padding-left: 15px;
  }
  .excluded-warranty .ribon-ttl {
    left: -13px;
  }

  .faq .toggle_title {
    cursor: pointer;
  }

  .how-to-use .guide-nav ul li {
    width: calc(100% / 5);
  }
  .how-to-use .guide-nav ul li:nth-child(3) {
    border-right: 0;
  }
  .how-to-use .guide-nav ul li:nth-child(1) a img {
    width: 35%;
  }
  .how-to-use .guide-nav ul li:nth-child(2) a img {
    top: 6px;
    width: 36%;
  }
  .how-to-use .guide-nav ul li:nth-child(3) a img {
    top: 5px;
    width: 35%;
  }
  .how-to-use .guide-nav ul li:nth-child(4) a img {
    top: 3px;
    width: 40%;
  }
  .how-to-use .guide-nav ul li:nth-child(5) a img {
    top: 3px;
    width: 30%;
  }

  .linkArea .linkArea-inner {
    margin: 0 auto;
    padding: 70px 30px;
    width: 70%;
  }
  .linkArea .mypage-bnr a {
    display: block;
    margin: 0 auto;
    width: 500px;
  }
  .linkArea .faq-bnr a {
    margin: 0 auto;
    width: 500px;
  }

  .contact .contact-card {
    position: relative;
  }
  .contact-2 .contact-card {
    position: relative;
  }
  .contact-2 .contact-card .mypage-link {
    position: absolute;
    top: -8px;
    right: 13px;
    font-size: 12px;
  }
  .contact .col-md-6 .contact-card {
    width: 98%;
  }
  .contact .fl-r .contact-card {
    float: right;
  }
  .description-area .row .col-md-4{padding-left:0;padding-right:0;}
  .description-area .row .col-md-5{padding-left:0;padding-right:0;}
  .description-area .row .col-md-7{padding-left:0;padding-right:0;}
  .description-area .row .col-md-12{padding-left:0;padding-right:0;}
 
  .description-area .txtArea, .description-area .under-txt{
    font-size: 16px;
    line-height: 28px;
  }
  .description-area .row-inner-3{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;  
  }
  .description-area .row-inner-3 .col-md-4{
    width: calc(100% / 3 - 20px);
  }
  .description-area .row-inner-3 .col-md-4:not(:last-child){
    margin-right: 20px;
  }
}


@media (orientation: landscape) and (max-width: 767px) {
  .mvArea .mv-img img {
    width: 100%;
  }
  .mvArea .mv-img .mv-txt img {
    width: 100%;
  }

  .item-img img {
    width: 100%;
  }

  .faq .bnr img {
    display: block;
    margin: 0 auto;
  }

  .linkArea .mypage-bnr img {
    display: block;
    margin: 0 auto;
  }
  .linkArea .faq-bnr a {
    margin-right: auto;
    margin-left: auto;
    width: 56%;
  }
}
/* ===============================================
FOOTER
=============================================== */
footer {
  margin-top: 1rem;
  padding-top: 3rem;
  padding-bottom: 7rem;
  width: 100%;
  background-color: #edf3f9;
}
footer .logo-area {
  margin: 0 auto;
  width: 80%;
}
footer .logo-area .logo-txt-s {
  padding-left: 6px;
  color: #333333;
  font-size: 80%;
}
footer .logo-area a {
  display: block;
}
footer .logo-area a img {
  width: 100%;
}
footer .logo-area .logo-txt-m {
  color: #000000;
  text-align: center;
  font-weight: 700;
  font-size: 120%;
}
footer .footer-nav {
  margin: 4rem auto 0;
  width: 80%;
}
footer .footer-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
footer .footer-nav ul li {
  width: calc(100% / 3);
}
footer .footer-nav ul li a {
  display: block;
  color: #333333;
  text-align: center;
  text-decoration: none;
  font-size: 90%;
}
footer .footer-nav ul li a:hover {
  text-decoration: underline;
}
footer .copyright {
  margin-top: 3rem;
}
footer .copyright small {
  display: block;
  text-align: center;
  font-size: 80%;
}

@media screen and (min-width: 768px) {
  footer{
    padding-bottom: 150px;
  }
  footer .footer-inner {
    position: relative;
    margin: 0 auto;
    padding-bottom: 60px;
    width: 94%;
  }
  footer .logo-area {
    position: relative;
    margin: 0;
    width: 203px;
  }
  footer .logo-area .logo-txt-s {
    font-size: 14px;
  }
  footer .logo-area a {
    width: 203px;
  }
  footer .logo-area .logo-txt-m {
    position: absolute;
    top: 40px;
    right: -180px;
    color: #000000;
    font-weight: 700;
    font-size: 16px;
  }
  footer .footer-nav {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    width: 420px;
  }
  footer .copyright {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
  }
  #page-top{
    bottom: 100px;
  }
}